summaryrefslogtreecommitdiff
path: root/ci/travis-install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/travis-install.sh')
-rwxr-xr-xci/travis-install.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/ci/travis-install.sh b/ci/travis-install.sh
index 36661ddd..f76d5d40 100755
--- a/ci/travis-install.sh
+++ b/ci/travis-install.sh
@@ -1,4 +1,5 @@
#!/bin/bash
+set -e
CI_TARGET_ARCH="${BUILD_ARCH:-$TRAVIS_CPU_ARCH}"
case "$TRAVIS_OS_NAME" in